/* CSS Document */
INPUT, SELECT, TEXTAREA {
  border: 1px solid #A5ACB2;
  padding: 2px;
  font-size:12px;
}

.testy_margin{
  margin:2px;
}

.h1h2{
  border:none;
  font-size:12pt;
  color:#A5ACB2;
  letter-spacing:0.5px;
  font-weight:bold;
}
a .right_column{
text-decoration:underline;
}
a:hover .right_column {
text-decoration:none;
}

.right_column td {
padding:5px;
margin:5px;
color:white;
} 

.right_column td {
	background-image: url(images/tablebg.jpg);
} 

FIELDSET{
border: 1px solid #A5ACB2;
margin:10px 0px 10px 0px;
padding:10px;
}

hr{
 border: 1px solid #A5ACB2;
 margin:5px 0px 0px 0px;
}

body{
  margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: small;
	color: #38230E;
}

.header{
	height:88px;
	background-color:#006699;
	border-top: 8px solid #6699CC;
	background-image: url(images/bg-header.jpg);
}

.content_body{
background-image:url(images/bg1.jpg);
background-repeat: repeat-x;
background-color:#F6F1DE;
}

.content_interior{
width:815px;
margin-left:auto;
margin-right:auto;
}

.header_interior{
margin-left:auto;
margin-right:auto;
width:815px;
margin-top:25px;
}

.header_shadow{
background-image:url(images/hdr_shw.jpg);
background-repeat: repeat-x;
height: 8px;}

.title{
color:#FFFFFF;
font-size:25px;
margin:0px;
padding-top:3px;}

.left_column{
width:196px;
float:left;
margin-top:25px;
clear:both;
}

.navigation{
width:184px;
padding-left:6px;
padding-right:6px;
padding-top:2px;
background-image:url(images/nav_side.jpg);
}

.navigationbtm{
width:196px;
background-image:url(images/nav_btm.jpg);
background-repeat:no-repeat;
height:8px;
margin-top:-5px;
}


.right_column{
	width:600px;
	float:right;
	margin-top:25px;
	margin-bottom:25px;
	border-left: solid 1px #E0D0B1;
	padding-left: 10px;
}

.hr{
	width: 100%;
	height:8px;
	background-image:url(images/hr.gif);
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	background-repeat: no-repeat;
	background-position:center;
}

a:link, a:visited {
	color: #268CCD;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	}


	
h1 {
	font-size: 20px;
	font-weight: normal;
	letter-spacing: -1px;
	color: #006697;
	margin: 0;
}

h1 a:link, h1 a:visited, h1 a:hover {
	text-decoration: none;
	color: #000;
}

h4 {
	margin: 0 0 8px 0;
	color: rgb(0,0,150);
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	font-family:Arial;
}

h4 a:link, h4 a:hover, h4 a:visited {
	color: #000;
	text-decoration: none;
}
	
h2 {
	margin: 0;
	color: #006695;
	font-size: 12px;
	padding-top:5px;
	padding-bottom:5px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}

h3 {
	margin: 0;
	color: #006698;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: -1px;
	padding-left:25px;
	background-image:url(images/h2.gif);
	background-repeat:no-repeat;
}

h5 {
	margin: 0 0 8px 0;
	color: #999;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
}

h6 {
	margin: 0 0 8px 0;
	color: rgb(0,0,150);
	font-size: 19px;
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
}

.novinky{
	color: #006695;
	font-size: 15px;
}

.updater{
  margin-left:400px;
  font-size:10px;
  font-style:italic;
  
}
.ohraniceni_updater{
  border:1px solid #A5ACB2;
  border-top:1px solid #F6F1DE;
}

.markermenu{
list-style-type: none;
margin: 5px 0;
padding: 0;
width:180px;
list-style:none;
background: url(images/nav_bg.gif) ;
}

.markermenu2{
list-style-type: none;
margin: 5px 0;
padding: 0;
list-style:none;
}


.markermenu_kalendar{
list-style-type: none;
margin: 5px 0;
padding: 0;
width:180px;
list-style:none;
background: url(images/nav_bg.gif) ;
}

.markermenu_login{
list-style-type: none;
margin: 5px 0;
padding: 0;
width:180px;
list-style:none;
background: url(images/nav_bg.gif) ;
}

.markermenu_logged{
list-style-type: none;
margin: 5px 0;
padding: 0;
width:180px;
list-style:none;
background: url(images/nav_bg.gif) ;
}

.markermenu a{
background:url(images/arrow.gif) no-repeat 2px center;
background-position: 10px ;
font-weight:bold;
color: black;
display: block;
padding: 3px 0;
padding-left: 30px;
text-decoration: none;
border-bottom: 3px solid #FCF7F3;
list-style-type: none;
list-style:none;
}

.markermenu a:visited{
  color: black;
}


.header_interior_float{
float:left; margin-right:10px;
}

.markermenu2 a,.markermenu2 a:visited{
font-size:10px;
background-position: 10px ;
font-weight:bold;
color: #006694;
display: block;
padding-left: 30px;
text-decoration: none;
border-bottom: 3px solid #FCF7F3;
list-style-type: none;
list-style:none;
}

.border_bottom{
border-bottom-width: 0;
}

.css_validator{
border:0;width:88px;height:31px;
}

.monitoring_img{
border-width: 0px;
}

.bordernone{
border:none;
}
.markermenu2li {
padding-left:10px;
}

* html .markermenu li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
}

.navigation ul li {
height:23px;
}
.footer{
background-color:#EFE6CE;
padding-top:5px;
padding-bottom:5px;
/*background-image:url(images/footer_bg.gif);*/
}

.footer-inner{
  width:1000px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
}

.footer-div{
width:150px;
float:left;
margin-right:20px;
margin-left:20px;
}

.footer-center{
  text-align:center;
}


li{
margin-left:-20px;
padding:2px;
list-style-type:square;
color:#006692;
}

.cell a,.cell a:visited {
  padding:2px;
	font-family: "ARIAL", "HELVETICA CE","ARIAL","HELVETICA";
	font-size: 12px;
	color: #375CCD;
	text-decoration: none;
}

.cell{
  padding:2px;
	font-family: "ARIAL", "HELVETICA CE","ARIAL","HELVETICA";
	font-size: 12px;
	color: black;
}

.cell_big a,.cell_big a:visited {
  padding:2px;
	font-family: "ARIAL", "HELVETICA CE","ARIAL","HELVETICA";
	font-size: 15px;
	color: white;
	text-decoration: none;
}

.cell_big{
  padding:2px;
	font-family: "ARIAL", "HELVETICA CE","ARIAL","HELVETICA";
	font-size: 15px;
	font-weight:bold;
	color: black;
}

		
.kalendar{
padding:0px 2px 5px 7px;
}

.login{
text-align:left;
}

.strong{
font-weight:bold;
}

.login input{
border: 1px solid #A5ACB2;
padding:2px;
margin:2px;
background-color:RGB(240,255,255);
font-size:12px;
}

.login_tlacitko{
  border: 1px solid #9999CC;
  background-color:#CCFFFF;
  width:124px;
  font-weight:normal;
  font-size:10px;
  text-decoration:none;
  color:black;
}

.login_border{
  padding:5px;
}

form{margin:0px;padding:5px;}

.cervena{
  color:#FF6666;
  font-weight:bold;
}
.cas{margin:2px 0px 0px 0px;padding:2px;font-weight:bold;color:#495056;}
.casova_polozka{background-color:#F0F0F0;padding:5px;}
.vpravo{float:right;}
.kontakt{padding:5px;}

.zapsany{
  background-color:#F09066;
  font-size:10px;
  padding:2px;
  font-weight:bold;
}

.normal{
  background-color:#90F0F0;
  font-size:10px;
  padding:2px;
  font-weight:bold;
}
.rezervovano{
	margin: 0 0 8px 0;
	color: black;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: -1px;
}
.rezervovanona{
	margin: 0 0 8px 0;
	color: #999;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: -1px;
	text-transform: uppercase;
}

.blue {color:blue;}
.poznamkyucitele{
  border-top: 1px solid #CCCCCC;
}

.poznamka{
padding:5px;
font-size:12px;
width:580px;
overflow:hidden;
}

.poznamka_div{
width:450px;
height:80px;
}

.poznamka_detail{
width:450px;
height:300px;
}

.red{
  color:#FF8A8A;
}

.small10{
  font-size:10px;
}

.small10normal{
  font-size:10px;
}

.nomoney{}


.mail{margin-left:10px;vertical-align:middle;}
.mail2{margin-left:10px;}
.cena{margin-left:10px;font-weight:bold;}
.telefon{margin-left:10px;vertical-align:middle;}
.detail{margin-left:10px;vertical-align:middle;}
.detail2{margin-left:10px;}
.poptavka{margin-left:5px;vertical-align:middle;}
.obrazek{border:1px solid #A5ACB2;margin:5px;}
.popisekalign{float:left;}
.vedle{float:right;padding:5px;width:470px;height:80px;}
.vedle_2{padding:5px;margin:5px;}
.filter{margin-right:5px;vertical-align:middle;}
.pocet_inzeratu{margin-left:70px;}
.ohraniceni{border:1px solid #A5ACB2;margin:5px 0px 0px 0px;padding:5px;}

.kategorie_nadpis{font-weight:bold;margin:2px 0px 2px 0px;}
.kontaktni_udaje{font-weight:bold;text-align:right;}
.kontaktni_udaje2{font-weight:bold;text-align:left;}

.popis_produktu_nazev{width:500px;}
.oi{margin:2px 0px 0px 0px;padding:2px;font-weight:bold;color:#495056;}
.seznam{background-color:#FDD2A8;margin:2px 0px 0px 0px;padding:2px;font-weight:bold;}
.seznam2{background-color:#BFBFFF;margin:2px 0px 0px 0px;padding:2px;font-weight:bold;}
.oi_pozadi{background-color:#F0F0F0;padding:5px;}
.oi_footer{background-color:#F0F0F0;margin:2px 0px 5px 0px;padding:2px;}

.nadpis{}
.editace{font-weight:normal;margin-left:5px;}
.smaz{font-weight:normal;margin-left:5px;}
.povolzakaz{font-weight:normal;margin-left:5px;}
.datum_vytvoreni{font-weight:normal;margin-top:-15px;float:right;margin-right:5px;font-size:10px;}
.datum_vytvoreni_seznam{font-weight:normal;margin-top:-15px;float:right;font-size:10px;}
.margin5px{
  margin-left:5px;
}

.nadpis2{margin-left:5px;}
.editace2{font-weight:normal;margin-left:5px;}
.smaz2{font-weight:normal;margin-left:5px;}
.povolzakaz2{font-weight:normal;margin-left:5px;}
.datum_vytvoreni2{font-weight:normal;margin-right:5px;font-size:10px;}
.celkem2{font-weight:normal;font-size:10px;}
.povoleno2{font-weight:normal;font-size:10px;}
.img2{vertical-align:top;font-size:10px;color:blue;}
.overall{float:right;margin-top:-15px;}

.errtext{font-size:20px;font-weight:bold;}
.errico{margin-left:30px;}
.menuaddselect{margin: 0px 0px 0px 0px;}
.celkem{font-weight:normal;float:right;margin:-15px 240px 0px 0px;}
.povoleno{font-weight:normal;float:right;margin:-15px 165px 0px 0px;}

a img {border:none;}

.margin{margin:2px;}

/*=========================== M e n u ========================================*/

A.category-top {
  color: #444;
  text-decoration: none;

}



/* Style pre SideBox menu */
A DIV.betterCategories, A:visited DIV.betterCategories {
  	border-top: 0px solid #ffffff;
  	padding: 4px 0 4px 0px;
  	font-size: 0.9em;
  	color: #444;
}

A:hover DIV.betterCategories, A:active DIV.betterCategories {
  	background: #c1c1c1;
  	text-decoration: none;
}


.betterCategories {
  border-bottom:1px solid #bbb;
} 

.category-top {
  font-weight: bold;
  
} 

/*============================================================================*/


/**************************************************************
   Posts
 **************************************************************/

.post {
  float: left;
  width: 100% !important;
  width: 99%;
  position: relative;

  margin-bottom: 1.5em;
  
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
}

.post .date {
  position: absolute;
  top: 0;
  left: 5px;

  width: 2.3em;
  text-align: right;
}

.post .date .month {
  text-transform: uppercase;
  font: 700 1.0em arial, sans-serif;
  color: #888;
  
}

.post .date .day {
  display: block;
  margin-top: 0px;
  font: 700 2.0em arial, sans-serif;
  color: #888;
}

.post .title {
  display: block;
  padding: 0 0 5px 0;

  font-size: 1.2em;
  font-weight: bold;
  color: #586B7A;
}

.post p {

}

.levacara{
  margin: 0 0 0 6.5em;
  padding:  0 0 1em 1.2em;
  border-left: 1px solid #CCCCCC;
}

.prihlaseni{
  margin:5px;
  width:300px;
  text-align:right;
  font-weight:bold;
}
.prihlaseni_all{
  margin:5px 5px 5px 80px;
}

.zprava {margin:10px 0 0 20px;height:35px;width:100%;background-color:#ccc;padding:10px;border:2px solid #999;}
.zprava img {float:left;}
.zprava h2 {position:relative;top:6px;left:10px;font-size:16pt;}
.zprava h2 span{color:red;font-size:18pt;}

.zpravakviz {
 margin-top:10px;width:590px;background-color:#ccc;padding:10px;border:2px solid #999; color:#555; font-size:12pt;
}

.zpravakviznormal {
 margin:0px 0 20px 0px;height:35px;width:625px;background-color:#ccc;padding:10px;border:2px solid #999;color:#777;
}
.zpravakviznormal img {float:left;}
.zpravakviznormal h2 {position:relative;top:0px;left:10px;font-size:16pt;border:none;}

.nazevotazky {
  width:100%;
  font-weight:bold;
  color:#555;
  font-size:10pt;
  margin-top:20px;
}

.odpoved {
  width:100%;
  padding:0px 3px 0px 3px;   
  margin:10px 0;
}
.odpoved input{
  
}

.odpovednazev {
  width:100%;

}


/* registrace*/

#kurzy{
	width:650px;
	background:#f8f9fa;
	border:1px #f3f3f3 solid;
	border-top:none;
	border-bottom:none;
	position:relative;
	margin-bottom:20px;
}

#kurzy fieldset{
	overflow:hidden;
	padding:21px 16px 24px 16px;
}

#kurzy mark{
	float:left;
	width:170px;
	margin-left:10px;
	margin-top:5px;
}

#kurzy mark.red{
  color:red;
  font-weight:bold;
}

#kurzy label{
	float:left;
	margin-bottom:5px;
}

#kurzy label span{
	float:left;
	background:url(images/register-left.gif) left top no-repeat;
}

#kurzy label span span{
	padding:0 6px 0 6px;
	background:url(images/register-right.gif) right top no-repeat;
}

#kurzy label input[type=text],#kurzy label input[type=password]{
	width:250px;
	background:#fff;
	border:1px #dcdcdc solid;
	border-left:none;
	border-right:none;
	float:left;
	padding:6px 0 5px 0;
	color:#585858;
	font:12px Arial, Helvetica, sans-serif;
}

#kurzy .chck{
	color:#2baccc;
	padding-top:8px;
}

#kurzy .chck input{
	margin-right:8px;
}

#kurzy input[type=submit].button{
	float:right;
	background:#2baccc;
	color:#fff;
	margin:4px 4px 0 0;
	font:bold 12px/29px Arial, Helvetica, sans-serif;
	padding:5px 26px 5px 26px;
	border:none;
}

#kurzy input[type=submit].button:hover{
	color:#000;
}

#kurzy input[type=submit].button:before{
	width:3px;
	background:url(images/button-login-left.gif);
}
#kurzy input[type=submit].button:after{
	width:3px;
	background:url(images/button-login-right.gif);
}

#kurzy fieldset>span{
	line-height:28px;
}

#kurzy h2 {border:none;}

.userform2{
  padding:10px;
}

.userform2 .thead{
  background:url(images/table-thead.gif) repeat-x;
  font-weight:bold;
  color:#fff;
  font-size:10pt;
}

.userform2 table{
  margin-bottom:10px;
  width:100%;
}

.userform2 table tr td{
  padding:10px;
}

.userform2 table input{
  border:1px solid #9A9A9A;
  padding:3px;
}

#kurzy a {color:#fff;font-weight:bold;text-decoration:underline;}

.spravnaodpoved { color:#223388;}


